/*BEGIN title_1529939685764*/
#title_1529939685764 {background-color: rgba(0, 0, 0, 0) }
/*END title_1529939685764*/

/*BEGIN button_1648209031473*/
#builder-sections #button_1648209031473 .omw-custombutton button {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1648209031473 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1648209031473 .omw-custombutton button:hover {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1648209031473 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1648209031473*/

/*BEGIN image_1648208968545*/
#builder-sections #image_1648208968545 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648208968545*/

/*BEGIN w_1648649913124*/
#builder-sections [idd='w_1648649913124'] {background-color:var(--cor1) !important; }
/*END w_1648649913124*/

/*BEGIN video_1648152934548*/
#builder-sections #video_1648152934548 iframe {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1648152934548 video {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1648152934548 video {border-left:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1648152934548 video {border-right:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1648152934548 video {border-top:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1648152934548 video {border-bottom:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
/*END video_1648152934548*/

/*BEGIN image_1648655860126*/
#builder-sections #image_1648655860126 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648655860126*/

/*BEGIN image_1648208858539*/
#builder-sections #image_1648208858539 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648208858539*/

/*BEGIN w_1648657145874*/
#builder-sections [idd='w_1648657145874'] {background-color:var(--cor1) !important; }
/*END w_1648657145874*/

/*BEGIN image_1648657168978*/
#builder-sections #image_1648657168978 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648657168978*/

/*BEGIN image_1648152952139*/
#builder-sections #image_1648152952139 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648152952139*/

/*BEGIN w_1648657329738*/
#builder-sections [idd='w_1648657329738'] {background-color:var(--cor1) !important; }
/*END w_1648657329738*/

/*BEGIN video_1648657447556*/
#builder-sections #video_1648657447556 iframe {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1648657447556 video {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1648657447556 video {border-left:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1648657447556 video {border-right:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1648657447556 video {border-top:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1648657447556 video {border-bottom:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
/*END video_1648657447556*/

/*BEGIN text_1648650100864*/
#builder-sections #text_1648650100864 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1648650100864 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1648650100864 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1648650100864 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1648650100864 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1648650100864 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1648650100864*/

/*BEGIN w_1677091592862*/
#builder-sections [idd='w_1677091592862'] {background-color:var(--cor1) !important; }
/*END w_1677091592862*/

/*BEGIN image_1677092610441*/
#builder-sections #image_1677092610441 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1677092610441*/

/*BEGIN image_1677092654695*/
#builder-sections #image_1677092654695 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1677092654695*/

/*BEGIN image_1677092715942*/
#builder-sections #image_1677092715942 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1677092715942*/

/*BEGIN image_1677092730247*/
#builder-sections #image_1677092730247 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1677092730247*/

/*BEGIN image_1677092739790*/
#builder-sections #image_1677092739790 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1677092739790*/

/*BEGIN image_1677092704878*/
#builder-sections #image_1677092704878 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1677092704878*/

/*BEGIN image_1677092931661*/
#builder-sections #image_1677092931661 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1677092931661*/

/*BEGIN image_1677093044079*/
#builder-sections #image_1677093044079 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1677093044079*/

/*BEGIN image_1677093142912*/
#builder-sections #image_1677093142912 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1677093142912*/

/*BEGIN w_1677093222479*/
#builder-sections [idd='w_1677093222479'] {background-color:var(--cor1) !important; }
/*END w_1677093222479*/

/*BEGIN w_1677093297087*/
#builder-sections [idd='w_1677093297087'] {background-color:var(--cor1) !important; }
/*END w_1677093297087*/

/*BEGIN image_1677093303216*/
#builder-sections #image_1677093303216 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1677093303216*/

/*BEGIN video_1677093944196*/
#builder-sections #video_1677093944196 iframe {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1677093944196 video {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1677093944196 video {border-left:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1677093944196 video {border-right:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1677093944196 video {border-top:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1677093944196 video {border-bottom:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
/*END video_1677093944196*/

/*BEGIN image_1677093944201*/
#builder-sections #image_1677093944201 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1677093944201*/

/*BEGIN image_1677093828938*/
#builder-sections #image_1677093828938 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1677093828938*/

/*BEGIN w_1677093954327*/
#builder-sections [idd='w_1677093954327'] {background-color:var(--cor1) !important; }
/*END w_1677093954327*/

/*BEGIN video_1677093954332*/
#builder-sections #video_1677093954332 iframe {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1677093954332 video {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1677093954332 video {border-left:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1677093954332 video {border-right:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1677093954332 video {border-top:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1677093954332 video {border-bottom:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
/*END video_1677093954332*/

/*BEGIN textv2_1677093954336*/
#builder-sections #textv2_1677093954336 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677093954336 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677093954336 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677093954336 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677093954336 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677093954336 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677093954336 .omw-sentence {padding:0px;}
/*END textv2_1677093954336*/

/*BEGIN w_1677093991728*/
#builder-sections [idd='w_1677093991728'] {background-color:var(--cor1) !important; }
/*END w_1677093991728*/

/*BEGIN image_1677093991735*/
#builder-sections #image_1677093991735 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1677093991735*/

/*BEGIN w_1677094018120*/
#builder-sections [idd='w_1677094018120'] {background-color:var(--cor1) !important; }
/*END w_1677094018120*/

/*BEGIN video_1677094018123*/
#builder-sections #video_1677094018123 iframe {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1677094018123 video {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1677094018123 video {border-left:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1677094018123 video {border-right:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1677094018123 video {border-top:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1677094018123 video {border-bottom:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
/*END video_1677094018123*/

/*BEGIN image_1677094018125*/
#builder-sections #image_1677094018125 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1677094018125*/

/*BEGIN textv2_1677094018127*/
#builder-sections #textv2_1677094018127 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677094018127 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677094018127 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677094018127 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677094018127 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677094018127 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677094018127 .omw-sentence {padding:0px;}
/*END textv2_1677094018127*/

/*BEGIN w_1677094074818*/
#builder-sections [idd='w_1677094074818'] {background-color:var(--cor1) !important; }
/*END w_1677094074818*/

/*BEGIN w_1677091638053*/
#builder-sections [idd='w_1677091638053'] {background-color:var(--cor1) !important; }
/*END w_1677091638053*/

/*BEGIN image_1677094135010*/
#builder-sections #image_1677094135010 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1677094135010*/

/*BEGIN undefined*/
#builder-sections [idd='undefined'] {background-color:var(--cor1) !important; }
/*END undefined*/

/*BEGIN w_1605311702029*/
#builder-sections [idd='w_1605311702029'] {background-color:rgb(40, 29, 29) !important; }
/*END w_1605311702029*/

/*BEGIN image_1677094364698*/
#builder-sections #image_1677094364698 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1677094364698*/

/*BEGIN video_1648657489852*/
#builder-sections #video_1648657489852 iframe {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1648657489852 video {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1648657489852 video {border-left:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1648657489852 video {border-right:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1648657489852 video {border-top:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1648657489852 video {border-bottom:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
/*END video_1648657489852*/

/*BEGIN image_1648657213138*/
#builder-sections #image_1648657213138 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648657213138*/

/*BEGIN image_1648657705779*/
#builder-sections #image_1648657705779 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648657705779*/

/*BEGIN image_1648152916698*/
#builder-sections #image_1648152916698 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648152916698*/

/*BEGIN image_1648657567342*/
#builder-sections #image_1648657567342 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648657567342*/

/*BEGIN image_1677168117436*/
#builder-sections #image_1677168117436 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1677168117436*/

/*BEGIN image_1677169924495*/
#builder-sections #image_1677169924495 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1677169924495*/

/*BEGIN image_1677093461346*/
#builder-sections #image_1677093461346 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1677093461346*/

/*BEGIN image_1781110306883_8448105930*/
#builder-sections #image_1781110306883_8448105930 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1781110306883_8448105930*/

/*BEGIN textv2_1677091424807*/
#builder-sections #textv2_1677091424807 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677091424807 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677091424807 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677091424807 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677091424807 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677091424807 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1677091424807 .omw-sentence {padding:0px;}
/*END textv2_1677091424807*/

/*BEGIN image_1781110431267_39902016253*/
#builder-sections #image_1781110431267_39902016253 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}

/*END image_1781110431267_39902016253*/
